Lewati ke konten utama
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100S/48POE-30

Allied Telesis AT-8100S/48POE-30 Switch
SKU: AT-8100S/48POE-30

Allied Telesis AT-8100S/48POE-30 Switch — Switch. Memori (RAM): 128 MB. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Memori (RAM)
128 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Allied Telesis AT-8100S/48POE-30 Switch

Memori (RAM)
128 MB
01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

128 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Total daya pada penutup Ethernet
370 W
Jumlah masukkan daya Ethernet PoE
48
Dukungan Power over Ethernet Poe
Ya
Jumlah Masukan Tembaga Ethernet Cepat
48
Cari IGMP
Ya
Fitur IPv4 dan IPv6
Dual stack IPv4/IPv6
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Koneksi Serat Optik
SFP
Jumlah Input HDMI Bertumpuk
2
Jumlah port combo SFP
2
Kecepatan maju
35,1 Mpps
Rentang MTBF
61000 Jam
Penyaringan/perlindungan BPDU
Ya
Perlindungan Penyaringan Bpdu
Ya
Perlindungan siklus
Ya
Keamanan
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Algoritma Keamanan Didukung
EAP, EAP-TLS, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Perlindungan aroma
Ya
Dukungan SSH/SSL
Ya
Tinggi Operasional
0 - 3048 m
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
5 - 90%
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9198
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Frekuensi Prosessor
266 MHz
Kapasitas RAM
Memori flash
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
58,9 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Faktor Bentuk
Jumlah grup pengiriman multi yang terfilter
255
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
23,6 Gbit/s
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Jenis Stoplistrik yang Disertakan
UK
Laju rute paket 1 Gbps
1488000 pps
Laju rute paket 10 Mbps
14880 pps
Laju rute paket 100 Mbps
148800 pps
Kabel yang disertakan
AC, HDMI, LAN (RJ-45)
Merek
Allied Telesis
Kategori
Switch jaringan
Nama produk
AT-8100S/48POE-30
GTIN EAN UPC
0767035195001,
Kategori
Switch jaringan
Merek
Allied Telesis
Nama Produk
AT-8100S/48POE-30
Seri Produk
Pasar yang terjual
GB
Tanggal ditambahkan ke sistem
2012-08-25
Tanggal produksi
Kode produk
AT-8100S/48POE-30
Protokol Pendaftaran VLAN Garp Gvrp
Ya
Pemblokiran Head Of Line Hol
Ya
Pembatasan kecepatan
Ya
Spoofing IP
Ya
Penyebaran panas
314 BTU/s
Bisa Diimpil
Ya
Tipe verifikasi identitas
IEEE 802.1x, Network Access Control (NAC)
Masukan Konsol
RJ-45
Tutup Ban
Ya
Dukungan MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis managed switch MIB
Dukungan multicast
Ya
Negosiasi Otomatis
Ya
Fitur LAN Virtual
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Sflow
Ya
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Jalur statis
Ya
Telnet
Ya
Dukungan VLAN
Ya
Protokol Perutean
RIP-1, RIP-2
Allied Telesis AT-8100S/48POE-30 Switch